*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
body{
    background:#fbf3ff;
}
/* appointmentform start */
.container2{
    position:absolute;
    max-width: 1200px;
    height: 300px;
    margin:auto;
    /* top:50%; */
     left:50%; 
    transform:translate(-50%,50%);
    background: rgb(233, 231, 231);
    margin-bottom: 100px;
}
.myRightCtn{
    position:relative;
    background-image: linear-gradient(45deg,#4659ff,#009fe8);
    border-radius:25px;
    height: 100%;
    padding: 25px;
    color:rgb(192,192,192);
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.myleftCtn{
    position: relative;
    background: #fff;
    border-radius: 25px;
    height: 100%;
    padding: 25px;
    padding-left:50px;
    
}
.myleftCtn header{
    color:#319bf7;
    font-size: 24px;
    font-weight:700;
    margin-bottom: 20px;
}
.row{
    height: 100%;
}
.myCard{
    position: relative;
    background: #fff;
    height:100%;
    border-radius:25px;
    -webkit-box-shadow:0px 10px 40px -10px rgba(0,0,0,0.7);
    -moz-box-shadow:0px 10px 40px -10px rgba(0,0,0,0.7);
    box-shadow: 0px 10px 40px -10px rgba(0,0,0,0.7);
}
.myRightCtn header{
    color:#fff;
    font-size: 44px;
}
.box{
    position:relative;
    margin:20px;
    margin-bottom:100px;
}
.myleftCtn .myInput{
    width:230px;
    border-radius: 25px;
    font-size: larger;
    padding:10px;
    padding-left:50px;
    border:none;
    -webkit-box-shadow:0px 10px 49px -14px rgba(0,0,0,0.7);
    -moz-box-shadow:0px 10px 49px -14px rgba(0,0,0,0.7);
    box-shadow: 0px 10px 49px -14px rgba(0,0,0,0.7);

}
.myleftCtn .myInput:focus{
    outline:none;
}
.myForm{
    position:relative;
    margin-top: 50px;
}
.myleftCtn .butt{
    background: linear-gradient(45deg,#4659ff,#009fe8);
    color:#fff;
    width:230px;
    font-size:larger;
    border:none;
    border-radius:25px;
    padding:10px;
    -webkit-box-shadow:0px 10px 49px -11px rgba(0,0,0,0.7);
    -moz-box-shadow:0px 10px 49px -11px rgba(0,0,0,0.7);
    box-shadow: 0px 10px 49px -11px rgba(0,0,0,0.7);
}
.myleftCtn .butt:hover{
    background: linear-gradient(45deg,#5465fa,#69c7f3);
}
.myleftCtn .fa{
    position: relative;
    color: #000;;
    left:30px;
}
.butt_out{
    background: transparent;
    color:#fff;
    width: 120px;
    border:2px solid#fff;
    border-radius: 25px;
    padding:10px;
    -webkit-box-shadow:0px 10px 49px -14px rgba(0,0,0,0.7);
    -moz-box-shadow:0px 10px 49px -14px rgba(0,0,0,0.7);
    box-shadow: 0px 10px 49px -14px rgba(0,0,0,0.7)4
}
.butt_out:hover{
    border:2px solid#eecbff;
}
.butt_out:focus{
    outline:none;
}

.cond{
    font-size: larger;
}